唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

CentOS Web Panel 代码问题漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 18 人 阅读

漏洞信息详情

CentOS Web Panel 代码问题漏洞

漏洞简介

CentOS Web Panel(CWP)是一款免费的虚拟主机控制面板。

CWP 0.9.8.836版本中存在安全漏洞。攻击者可借助cwpsrv-xxx cookie利用该漏洞向/tmp目录上传特制的会话文件,进而获取root权限。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

http://centos-webpanel.com/

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:CentOS Web Panel 代码问题漏洞
原文地址:https://www.vgaliya.com/cve-9491.html


文章标签: